gazebo

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
880
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

mesa-libEGL-devel
21.3.4-1.fc36
21.3.4-3.fc36
2
mesa-libgbm
21.3.4-1.fc36
21.3.4-3.fc36
3
mesa-libEGL
21.3.4-1.fc36
21.3.4-3.fc36
3
mesa-vulkan-drivers
21.3.4-1.fc36
21.3.4-3.fc36
4
langpacks-core-font-en
3.0-17.fc36
3.0-19.fc36
4
mesa-libGL
21.3.4-1.fc36
21.3.4-3.fc36
4
mesa-libglapi
21.3.4-1.fc36
21.3.4-3.fc36
4
google-noto-fonts-common
20201206-6.fc36
B
package-notes-srpm-macros
0.4-3.fc36
0.4-9.fc36
B
mesa-filesystem
21.3.4-1.fc36
21.3.4-3.fc36
B
dejavu-sans-fonts
2.37-17.fc35
google-noto-sans-vf-fonts
20201206-6.fc36
B
redhat-rpm-config
210-1.fc36
211-1.fc36
B

Groups

This package is not part of any global group.

Most recent builds

cmake
3.22.1-5.fc36
3.22.1-6.fc36
1
cmake-rpm-macros
3.22.1-5.fc36
3.22.1-6.fc36
2
libquadmath-devel
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
rubygems
3.2.32-155.fc36
3.2.32-158.fc36
2
gcc-gfortran
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
cmake-filesystem
3.22.1-5.fc36
3.22.1-6.fc36
2
cmake-data
3.22.1-5.fc36
3.22.1-6.fc36
2
libstdc++
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
libgcc
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
libgomp
12.0.0-0.5.fc36
12.0.1-0.2.fc36
3
gcc
12.0.0-0.5.fc36
12.0.1-0.2.fc36
3
ruby-libs
3.0.3-155.fc36
3.0.3-158.fc36
3
rubygem-rexml
3.2.5-155.fc36
3.2.5-158.fc36
3
ruby
3.0.3-155.fc36
3.0.3-158.fc36
3
libwebp
1.2.1-3.fc36
1.2.2-1.fc36
3
gcc-c++
12.0.0-0.5.fc36
12.0.1-0.2.fc36
3
libquadmath
12.0.0-0.5.fc36
12.0.1-0.2.fc36
3
libtiff
4.3.0-2.fc35
4.3.0-3.fc36
3
libgfortran
12.0.0-0.5.fc36
12.0.1-0.2.fc36
3
flexiblas-netlib
3.0.4-6.fc35
3.1.2-1.fc36
3
rubygem-psych
3.3.2-155.fc36
3.3.2-158.fc36
3
rpm
4.17.0-4.fc36
4.17.0-5.fc36
3
flexiblas-openblas-openmp
3.0.4-6.fc35
3.1.2-1.fc36
4
cpp
12.0.0-0.5.fc36
12.0.1-0.2.fc36
4
flexiblas
3.0.4-6.fc35
3.1.2-1.fc36
4
crypto-policies
20211115-1.git1b1c04c....
20220119-1.git50109e7....
4
rpm-libs
4.17.0-4.fc36
4.17.0-5.fc36
4
libstdc++-devel
12.0.0-0.5.fc36
12.0.1-0.2.fc36
4
langpacks-core-font-en
3.0-16.fc36
3.0-17.fc36
4
rpm-build-libs
4.17.0-4.fc36
4.17.0-5.fc36
B
rpm-build
4.17.0-4.fc36
4.17.0-5.fc36
B
annobin-plugin-gcc
10.47-2.fc36
10.48-4.fc36
B
annobin-docs
10.47-2.fc36
10.48-4.fc36
B
redhat-rpm-config
209-1.fc36
210-1.fc36
B
flexiblas-openblas-openmp64
3.0.4-6.fc35
3.1.2-1.fc36
B
python-srpm-macros
3.10-14.fc36
3.10-15.fc36
B
crypto-policies-scripts
20211115-1.git1b1c04c....
20220119-1.git50109e7....
B
flexiblas-netlib64
3.0.4-6.fc35
3.1.2-1.fc36
B
gdal-devel
3.4.1-1.fc36
3.4.1-2.fc36
1
qt5-qtsvg-devel
5.15.2-5.fc35
5.15.2-6.fc36
2
gdal-libs
3.4.1-1.fc36
3.4.1-2.fc36
2
poppler
21.08.0-1.fc35
22.01.0-2.fc36
3
gnutls
3.7.2-2.fc35
3.7.3-1.fc36
3
systemd-libs
250.2-1.fc36
250.3-1.fc36
3
qt5-qtsvg
5.15.2-5.fc35
5.15.2-6.fc36
3
gdcm
3.0.9-3.fc36
3.0.9-5.fc36
4
systemd-udev
250.2-1.fc36
250.3-1.fc36
4
readline
8.1-4.fc36
8.1-5.fc36
4
redhat-rpm-config
207-1.fc36
209-1.fc36
B
systemd-rpm-macros
250.2-1.fc36
250.3-1.fc36
B
package-notes-srpm-macros
0.4-3.fc36
B
systemd
250.2-1.fc36
250.3-1.fc36
B
systemd-pam
250.2-1.fc36
250.3-1.fc36
B
bash
5.1.8-3.fc36
5.1.16-1.fc36
2
geos-devel
3.10.1-1.fc36
3.10.2-1.fc36
2
expat
2.4.1-2.fc35
2.4.3-2.fc36
2
python3
3.10.1-3.fc36
3.10.2-1.fc36
2
geos
3.10.1-1.fc36
3.10.2-1.fc36
3
python3-libs
3.10.1-3.fc36
3.10.2-1.fc36
3
readline
8.1-3.fc35
8.1-4.fc36
4
p11-kit-trust
0.23.22-5.fc36
0.24.1-1.fc36
4
libwacom
1.99.1-1.fc36
2.0.0-1.fc36
4
p11-kit
0.23.22-5.fc36
0.24.1-1.fc36
4
libwacom-data
1.99.1-1.fc36
2.0.0-1.fc36
B
shadow-utils
2:4.9-8.fc36
2:4.9-9.fc36
B
gcc-gfortran
12.0.0-0.4.fc36
12.0.0-0.5.fc36
2
libgcc
12.0.0-0.4.fc36
12.0.0-0.5.fc36
2
libquadmath-devel
12.0.0-0.4.fc36
12.0.0-0.5.fc36
2
libstdc++
12.0.0-0.4.fc36
12.0.0-0.5.fc36
2
libgfortran
12.0.0-0.4.fc36
12.0.0-0.5.fc36
3
libxcrypt
4.4.27-1.fc36
4.4.27-2.fc36
3
gcc-c++
12.0.0-0.4.fc36
12.0.0-0.5.fc36
3
libgomp
12.0.0-0.4.fc36
12.0.0-0.5.fc36
3
gcc
12.0.0-0.4.fc36
12.0.0-0.5.fc36
3
libquadmath
12.0.0-0.4.fc36
12.0.0-0.5.fc36
3
libstdc++-devel
12.0.0-0.4.fc36
12.0.0-0.5.fc36
4
cpp
12.0.0-0.4.fc36
12.0.0-0.5.fc36
4
libxcrypt-devel
4.4.27-1.fc36
4.4.27-2.fc36
B
libtool-ltdl-devel
2.4.6-45.fc36
2.4.6-46.fc36
1
libstdc++
11.2.1-7.fc36
12.0.0-0.4.fc36
2
libtool-ltdl
2.4.6-45.fc36
2.4.6-46.fc36
2
libquadmath-devel
11.2.1-7.fc36
12.0.0-0.4.fc36
2
mesa-libEGL-devel
21.3.3-1.fc36
21.3.4-1.fc36
2
libgcc
11.2.1-7.fc36
12.0.0-0.4.fc36
2
gcc-gfortran
11.2.1-7.fc36
12.0.0-0.4.fc36
2
libquadmath
11.2.1-7.fc36
12.0.0-0.4.fc36
3
gcc
11.2.1-7.fc36
12.0.0-0.4.fc36
3
libgfortran
11.2.1-7.fc36
12.0.0-0.4.fc36
3
mesa-libgbm
21.3.3-1.fc36
21.3.4-1.fc36
3
libgomp
11.2.1-7.fc36
12.0.0-0.4.fc36
3
mesa-libEGL
21.3.3-1.fc36
21.3.4-1.fc36
3
gcc-c++
11.2.1-7.fc36
12.0.0-0.4.fc36
3
rpm
4.17.0-1.fc36.1
4.17.0-4.fc36
3
mesa-libglapi
21.3.3-1.fc36
21.3.4-1.fc36
4
mesa-vulkan-drivers
21.3.3-1.fc36
21.3.4-1.fc36
4
libstdc++-devel
11.2.1-7.fc36
12.0.0-0.4.fc36
4
mesa-libGL
21.3.3-1.fc36
21.3.4-1.fc36
4
cpp
11.2.1-7.fc36
12.0.0-0.4.fc36
4
rpm-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
4
rpm-build
4.17.0-1.fc36.1
4.17.0-4.fc36
B
annobin-plugin-gcc
10.44-3.fc36
10.47-2.fc36
B
mesa-filesystem
21.3.3-1.fc36
21.3.4-1.fc36
B
rpm-build-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
B
annobin-docs
10.44-3.fc36
10.47-2.fc36
B
rubygem-nokogiri
1.13.0-1.fc36
1.13.1-1.fc36
2
python3
3.10.1-2.fc36
3.10.1-3.fc36
2
libpq
13.4-2.fc36
14.1-1.fc36
3
python3-libs
3.10.1-2.fc36
3.10.1-3.fc36
3
libdap
3.20.8-1.fc36
3.20.9-1.fc36
3
cups-libs
1:2.4.0-1.fc36
1:2.4.0-2.fc36
3
vim-filesystem
2:8.2.4051-1.fc36
2:8.2.4068-1.fc36
3
authselect-libs
1.3.0-5.fc36
1.3.0-7.fc36
B
gdb-minimal
11.1-8.fc36
11.1-9.fc36
B
cryptsetup-libs
2.4.2-1.fc36
2.4.3-1.fc36
B
authselect
1.3.0-5.fc36
1.3.0-7.fc36
B
libarchive
3.5.2-2.fc36
3.5.2-4.fc36
2
libglvnd-devel
1:1.3.4-2.fc36
1:1.4.0-1.fc36
2
libzstd
1.5.1-4.fc36
1.5.1-6.fc36
3
systemd-libs
250.1-1.fc36
250.2-1.fc36
3
libglvnd-gles
1:1.3.4-2.fc36
1:1.4.0-1.fc36
3
libglvnd-opengl
1:1.3.4-2.fc36
1:1.4.0-1.fc36
3
libglvnd
1:1.3.4-2.fc36
1:1.4.0-1.fc36
3
libglvnd-core-devel
1:1.3.4-2.fc36
1:1.4.0-1.fc36
3
libglvnd-egl
1:1.3.4-2.fc36
1:1.4.0-1.fc36
3
libglvnd-glx
1:1.3.4-2.fc36
1:1.4.0-1.fc36
3
systemd-udev
250.1-1.fc36
250.2-1.fc36
4
systemd-pam
250.1-1.fc36
250.2-1.fc36
B
pam
1.5.2-8.fc36
1.5.2-9.fc36
B
zstd
1.5.1-4.fc36
1.5.1-6.fc36
B
kernel-headers
5.16.0-0.rc8.git0.1....
5.16.0-1.fc36
B
systemd-rpm-macros
250.1-1.fc36
250.2-1.fc36
B
systemd
250.1-1.fc36
250.2-1.fc36
B
openssl1.1
1:1.1.1l-1.fc36
gdb-minimal
11.1-6.fc36
11.1-8.fc36
B
glib2
2.70.2-4.fc36
2.71.0-1.fc36
2
rubygem-nokogiri
1.12.5-1.fc36
1.13.0-1.fc36
2
glib2-devel
2.70.2-4.fc36
2.71.0-1.fc36
2
vim-filesystem
2:8.2.4006-1.fc36
2:8.2.4051-1.fc36
3
librsvg2
2.52.5-1.fc36
2.53.0-1.fc36
3
libssh
0.9.6-1.fc36
0.9.6-2.fc36
3
libssh-config
0.9.6-1.fc36
0.9.6-2.fc36
4
annobin-plugin-gcc
10.44-1.fc36
10.44-3.fc36
B
annobin-docs
10.44-1.fc36
10.44-3.fc36
B
Previous history